Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 06:21:49 -0400

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (+91) 9997994426
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 10 A

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quinte Financial Technologies | QA | NA | 27208
Previous Employer 1 | MattsenKumar LLC | QA SME | 13 Jan 2022 | 23154
Previous Employer 2 | Reliance Communications | CRE | Sept 2019 | 15468

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in Quality? | I am currently working as Quality Analyst and audit calls, chats & Email for US based client. I also do weekly refresher for opportunities observed to diminish the gap and reduce the number errors. Montly calibration is also done with client. Dip check and training is done as per requirements of process
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was time when I handled a new project and people hired for that process were also new and client was very active and keen to get that up running. So, reduce the number errors happening I used take pre and post shift refresher of each attributes in which number of errors were high. I increased the number of audits to reduce error. I used check sheet and pareto chart to get hands on people creating most mistakes and delivered a good business to client.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is basically just answering the needs of customer but great customer is providing the knowledge of things for things which customer has not asked. If i have problem with card and agent resolves ot that is good customer service. On other hand if agent resolves my problem and let me know how to avoid these problems in upcoming future so that will be great experience for me being a customer.
What according to you makes you a good candidate for this position? | I'm a quick learner and keeps myself by attaining the knowledge of process first. Inset high standards for myself first and then for people after setting an example.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |